﻿@{
    ViewData["Title"] = "Page Not Found";
}

<div class="page-header header-filter" data-parallax="true" style="background-image: url('images/404-page-not-found.jpg');
">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                
            </div>
        </div>
    </div>
</div>
<div class="container-fluid px-0">
    <div class="row">
        <div class="col-md-0">
            <img src="~/images/404-page-not-found.jpg" style="width: 100%; height: 90%" />
        </div>
    </div>
</div>

